umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

classpropertiesdialog.cpp File Reference
`#include "classpropertiesdialog.h"`
`#include "classassociationspage.h"`
`#include "classgeneralpage.h"`
`#include "classifierlistpage.h"`
`#include "classifierwidget.h"`
`#include "classoptionspage.h"`
`#include "componentwidget.h"`
`#include "constraintlistpage.h"`
`#include "debug_utils.h"`
`#include "entity.h"`
`#include "objectwidget.h"`
`#include "packagecontentspage.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlobject.h"`
`#include "umlview.h"`
`#include "umlwidgetstylepage.h"`
`#include <KLocalizedString>`
`#include <QFrame>`
`#include <QHBoxLayout>`